﻿@charset "utf-8";
html{font-size:62.5%;}
a, img, button, input, select {
    outline: 0 none;
}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
a{
    text-decoration: none;
}
.clear{
    clear: both;
}
body {
    background: none repeat scroll 0 0 #fff;
    height:100%;
    color: #000;
    font-family: Helvetica,STHeiti STXihei,Microsoft JhengHei,Microsoft YaHei,Arial;
    font-size:62.5%;
    line-height: 1;
    margin: 0 auto;
    font-family: Arial;
    background-color:#1D242E;
}
.contain{
    position:relative;
}
.page1 .contain{
    -webkit-transform-style:preserve-3d;
    transform-style:preserve-3d;
}
/*.page1 .contain span{
    position: absolute;
    cursor: pointer;
    display: inline-block;
    border-radius:50%;
    background:url(../images/qip.png) no-repeat center;
    -webkit-transform-style:preserve-3d;
            transform-style:preserve-3d;
      /!* -moz-transform-style:preserve-3d;
         -o-transform-style:preserve-3d;
        -ms-transform-style:preserve-3d;*!/
        -webkit-perspective:800px;
                perspective:800px;

}*/
.page1 .contain span{
    display: block;
    color:#fff;
}
.chinese{
    font-size:26px;
    margin-top:20px;
    letter-spacing:3px;
}
.English{
    font-size:14px;
    font-weight: bolder;
}
.page1 .contain span.max{
    width:108px;
    height:108px;
    left:200px;
    bottom:30px;
}
.page1 .contain span.middle{
    width:80px;
    height:80px;
    left:1300px;
    bottom:80px;
}
.page1 .contain span.small{
    width:35px;
    height:35px;
    left:750px;
    bottom:180px;
    background-size:100%;
}
.img_box{
    width:100%;
    position: fixed;
    top:40px;
    text-align: center;
    z-index: 3;
}
.list{
    position: relative;
    display: none;
}
.list li{
    position: absolute;
    cursor: pointer;
    width:120px;
    left:-150px;
    height:120px;
    line-height:120px;
    text-align: center;
    font-size: 18px;
    background-color:#000;
    color:#31A2E5;
    border:1px solid #31A2E5;
    -webkit-transform:rotate(45deg);
       -moz-transform:rotate(45deg);
            transform:rotate(45deg);
}
.list li a{
    display: inline-block;
    color:#31A2E5;
    -webkit-transform:rotate(-45deg);
       -moz-transform:rotate(-45deg);
            transform:rotate(-45deg);
}
.list li.special{
    left:530px;
    top:354px;
    width:237px;
    line-height:197px;
    text-align: center;
    color:#fff;
    font-size:22px;
    height:197px;
    background:url(../images/back_img.png) no-repeat center;
    border: none;
    -webkit-transform:rotate(0deg);
       -moz-transform:rotate(0deg);
            transform:rotate(0deg);
}
.list2{
    position: relative;
    z-index:3;
}
.list2 li{
    position: absolute;
    width:230px;
    height:230px;
    border:1px solid #2F9BC8;
    -webkit-transform:rotate(45deg);
       -moz-transform:rotate(45deg);
            transform:rotate(45deg);
}
.list3{
    position: relative;
    z-index:5;
}
.list3 li{
    position: absolute;
    cursor: pointer;
    width:230px;
    height:230px;
    line-height:230px;
    text-align: center;
    color:#fff;
    font-size:34px;
    border:1px solid #2F9BC8;
    -webkit-transform:rotate(-45deg);
       -moz-transform:rotate(-45deg);
            transform:rotate(-45deg);
         -o-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
}
.list3 .black{
    background-color:#000;
    color:#2B91CE;
}
.list3 li a{
    display: inline-block;
    -webkit-transform:rotate(45deg);
       -moz-transform:rotate(45deg);
            transform:rotate(45deg);
         -o-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
}
.list3 li.li_1{
    background:url(../images/4.jpg) no-repeat center;
}
.list3 li.li_4{
    background:url(../images/2.jpg) no-repeat center;
}
.list3 li.li_5{
    background:url(../images/3.jpg) no-repeat center;
}
.box1{
    position:absolute;
    width:700px;
    height:590px;
    left:860px;
    top:180px;
    display: none;
}
.box1 .img_container{
    width:433px;
    height:442px;
}
.box1 .img_container .txt1{
    display: block;
    color:#fff;
    font-size:18px;
    margin-top:30px;
}
.box1 .img_container .txt2{
    display: inline-block;
    width:470px;
    color:#fff;
    font-size:18px;
}
.box2{
    position:absolute;
    width:700px;
    height:590px;
    left:900px;
    top:180px;
    display: none;
}
.box2 .img_container2{
    width:433px;
    height:434px;
    text-align: center;
}
.box2 .img_container2 .txt1{
    display:block;
    font-size:38px;
    color:#fff;
    margin-top:20px;
}
.box2 .img_container2 .txt2{
    display: inline-block;
    font-size:30px;
    color:#fff;
    width:490px;
}
.box3{
    position:absolute;
    width:700px;
    height:590px;
    left:820px;
    top:320px;
    display:none;
}
.box3 .txt1{
    color:#fff;
    font-size:30px;
    margin-left:280px;
}
.box3 .txt2{
    color:#fff;
    font-size:25px;
    margin-top:20px;
}
.box4{
    position:absolute;
    width:700px;
    height:590px;
    left:820px;
    top:320px;
    display: none;
}
.box4 .txt1,.box5 .txt1{
    color:#fff;
    font-size:30px;
    margin-left:215px;
}
.box4 .txt2,.box5 .txt2{
    color:#fff;
    font-size:25px;
    margin-top:20px;
}
.box6,.box5{
    position:absolute;
    width:700px;
    height:590px;
    left:800px;
    top:320px;
    display:none;
}
.box6 .txt2{
    color:#fff;
    font-size:25px;
    margin-top:20px;
}
.box6 .txt1{
    color:#fff;
    font-size:30px;
    margin-left:280px;
}
.list4{
    position: relative;
    top:300px;
    width:100%;
    left:0;
}
.list4 li{
    cursor:pointer;
    position: absolute;
    width:230px;
    height:230px;
    line-height:230px;
    text-align: center;
    color:#fff;
    font-size:26px;
    float: left;
    -webkit-transform:rotate(25deg);
       -moz-transform:rotate(25deg);
            transform:rotate(25deg);
         -o-transform:rotate(25deg);
        -ms-transform:rotate(25deg);
}
.list4 li span.content{
    display: inline-block;
    -webkit-transform:rotate(-25deg);
       -moz-transform:rotate(-25deg);
            transform:rotate(-25deg);
         -o-transform:rotate(-25deg);
        -ms-transform:rotate(-25deg);
}
.list4 li div.span_box{
    position: absolute;
    width:230px;
    top:250px;
    display: none;
    /*-webkit-transform:rotate(-25deg);
       -moz-transform:rotate(-25deg);
            transform:rotate(-25deg);
         -o-transform:rotate(-25deg);
        -ms-transform:rotate(-25deg);*/
}
.list4 li div.span_box span{
    display: block;
    color:#61B5E7;
    font-size:26px;
    height:30px;
    line-height:30px;
    margin-top:10px;
}
.list4 .li_1{
    background:url(../images/6.jpg) no-repeat center;
    left:400px;
    top:-570px;
}
.list4 .li_2{
    background:url(../images/7.jpg) no-repeat center;
    left:786px;
    top:-570px;
}
.list4 .li_3{
    background:url(../images/5.jpg) no-repeat center;
    left:1150px;
    top:-570px;
}



.box7{
    display: none;
}
.page4 .list5{
    position: relative;
    width:340px;
    height:330px;
    margin-top:280px;
    margin-left:700px;
    -webkit-transform:rotate(-45deg);
       -moz-transform:rotate(-45deg);
            transform:rotate(-45deg);
         -o-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
}
.page4 .list5 li{
    position: absolute;
}
.page4 .list6{
    position: relative;
}
.page4 .list6 li{
    position: absolute;
    -webkit-transform:rotate(-45deg);
       -moz-transform:rotate(-45deg);
            transform:rotate(-45deg);
         -o-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
}
.page4 .scheme li{
    width:164px;
    height:156px;
    line-height:156px;
    background:url(../images/blue.png) no-repeat center;
    text-align: center;
    font-size:16px;
    color:#fff;
    float: left;
    margin:-20px 0 0 -20px;
    cursor: pointer;
}

.page4 .scheme li a{
    display: inline-block;
    -webkit-transform:rotate(45deg);
       -moz-transform:rotate(45deg);
            transform:rotate(45deg);
         -o-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
}
.page4 .txt_box{
    position:relative;
    width:600px;
    height:730px;
    left:700px;
    top:150px;
}
.page4 .txt_box>div{
    position: absolute;
/*    padding:30px;*/
    width:575px;
}
.page4 .txt_box .min_icon{
    position: absolute;
    display: inline-block;
    width:30px;
    height:35px;
    left:-30px;
    background:url(../images/min_icon.png) no-repeat center;
}
.txt_box .zhuce{
    height:400px;
    background-color:#3DAEFD;
    border-radius:5px;
    bottom:0;
    background:url(../images/zhuce.png) no-repeat center;
}
.txt_box .tuijian{
    height:260px;
    background-color:#3DAEFD;
    border-radius:5px;
    bottom:123px;
    background:url(../images/tuijian.png) no-repeat center;
}
.txt_box .kefu{
    height:350px;
    background-color:#3DAEFD;
    border-radius:5px;
    top:126px;
    background:url(../images/kefu.png) no-repeat center;
}
.txt_box .intro{
   /* display: none;*/
    height:400px;
    background-color:#3DAEFD;
    border-radius:5px;
    top:0px;
    background:url(../images/intro.png) no-repeat center;
}
.page4 .txt_box .zhuce .min_icon{
    top:258px;
}
.page4 .txt_box .tuijian .min_icon{
    top:68px;
}
.page4 .txt_box .intro .min_icon{
    top:60px;
}
.page4 .txt_box .kefu .min_icon{
    top:91px;
}
.page4 .txt_box>div span.title{
    color:#fff;
    font-size:26px;
    font-family: Arial;
}
.page4 .txt_box>div ul{
    margin-top:20px;
}
.page4 .txt_box>div ul li{
    font-size:26px;
    font-family: Arial;
    color:#fff;
}


.page5 .contain span.title1{
    display: block;
    text-align: center;
    color:#7DD8FD;
    font-size:30px;
}
.page5 .contain{
    position: relative;
}
.wpt{
    position: relative;
    margin:150px auto;
    height:200px;
    width:1140px;
    overflow: hidden;
}
.contain .left_icon{
    position: absolute;
    display: inline-block;
    width:23px;
    height:46px;
    background:url(../images/left.png) no-repeat center;
    left:120px;
    top:103px;
    cursor: pointer;
    z-index: 5;
}
.contain .right_icon{
    position: absolute;
    display: inline-block;
    width:23px;
    height:46px;
    right:120px;
    top:103px;
    background:url(../images/right.png) no-repeat center;
    cursor: pointer;
    z-index: 5;
}
.contain .parent{
   position: relative;
}
.wpt ul{
    position: relative;
    width:4700px;
    margin-top:20px;
    margin-left:-30px;
    left:-1170px;
}
.wpt ul.list_img2{
    left:0;
}
.wpt ul li{
    float: left;
    width:360px;
    height:148px;
    margin-left:30px;
}





.page6 span.title{
    display: block;
    color:#7DD9FE;
    text-align: center;
    font-size: 35px;
    margin-top:130px;
}
.page6 .container{
    width:1205px;
    height:543px;
    margin:50px auto;
}
.page6 .container>div{
    float: left;
    width:400px;
    height:543px;
    color:#fff;
    font-size:28px;
}
.page6 .container>div>div{
    position: relative;
    color:#fff;
    font-size:28px;
    text-align: center;
    cursor:pointer;
}
.page6 .container>div .ewm{
    width:0px;
    height:258px;
    position:absolute;
    top:0;
    left:400px;
    /*display: none;*/
    z-index:3;
}
.ewm_fh{
    background:url(../images/img/fh.jpg) no-repeat center;
}
.ewm_qc{
    background:url(../images/img/qc.jpg) no-repeat center;
}
.ewm_wr{
    background:url(../images/img/microsoft.jpg) no-repeat center;
}
.ewm_ibm{
    background:url(../images/img/ibm.png) no-repeat center;
}
.ewm_zx{
    background:url(../images/img/zx.jpg) no-repeat center;
}
.ewm_mrwy{
    background:url(../images/img/mrwy.jpg) no-repeat center;
}
.ewm_sjhl{
    background:url(../images/img/sjhl.png) no-repeat center;
}

.page6 .fh{
    height:223px;
    line-height:223px;
    background-color:#00A8FF;
}
.page6 .qc{
    height:320px;
    line-height:320px;
    background-color:#146EC0;
}
.page6 .microsoft{
    height:180px;
    line-height:180px;
    background-color:#048CD2;
}
.page6 .ibm{
    height:180px;
    line-height:180px;
    background-color:#03356E;
}
.page6 .zx{
    height:184px;
    line-height:184px;
    background-color:#152854;
}
.page6 .mrwy{
    height:127px;
    line-height:127px;
    background-color:#03356E;
}
.page6 .sjhl{
    height:193px;
    line-height:193px;
    background-color:#146EC0;
}
.page6 .dmy{
    height:224px;
    line-height:224px;
    background-color:#00A8FF;
}
.page7 span.title{
    text-align: center;
    display: block;
    color:#7DD9FE;
    font-size:35px;
    margin-top:180px;
    letter-spacing:3px;
}
.page7 span.yx{
    display: block;
    text-align: center;
    margin-top:510px;
    margin-left:350px;
    color:#7DD9FE;
}
.page8 span{
    display:block;
    color:#fff;
    font-size:35px;
    text-align: center;
}
.page8 span.txt1{
    font-size:40px;
    margin-top:235px;
}
.page8 span.txt2{
    margin-top:75px;
}
.page8 span.txt7 a{
    font-size:26px;
    margin-top:130px;
    color:#5FFBF9;
}
